Bug 1139618 - Race condition in the LocalEntryRetriever between iterator() and hasNext()
Summary: Race condition in the LocalEntryRetriever between iterator() and hasNext()
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER1
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On: 1128817
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-09 10:57 UTC by Martin Gencur
Modified: 2015-01-28 13:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1128817
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4626 0 Major Resolved Race condition in the LocalEntryRetriever between iterator() and hasNext() 2014-09-09 10:57:33 UTC

Comment 2 Tomas Sykora 2014-10-02 10:55:50 UTC
OK for 6.4.0 ER1

Comment 3 Tomas Sykora 2014-10-02 10:56:04 UTC
Closed


Note You need to log in before you can comment on or make changes to this bug.